Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RC5Crypto", "RC5Crypto.vcproj", "{6EC0F4E3-775F-400E-9E69-EB20E8DCEE42}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 2
		SccLocalPath0 = .
		CanCheckoutShared = true
		SolutionUniqueID = {1CE73252-D709-41DE-80D9-EA7E0392D84A}
		SccProjectUniqueName1 = RC5Crypto.vcproj
		SccLocalPath1 = .
		CanCheckoutShared = true
	EndGlobalSection
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{6EC0F4E3-775F-400E-9E69-EB20E8DCEE42}.Debug.ActiveCfg = Debug|Win32
		{6EC0F4E3-775F-400E-9E69-EB20E8DCEE42}.Debug.Build.0 = Debug|Win32
		{6EC0F4E3-775F-400E-9E69-EB20E8DCEE42}.Release.ActiveCfg = Release|Win32
		{6EC0F4E3-775F-400E-9E69-EB20E8DCEE42}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
